/* Author: Arriz 
Date: 19.08.2012 */

body {padding: 1px; margin: auto; max-width: 320px; font-family: Comic Sans Ms; color: #555; background-color: #EEE; border: 1px solid #999}
img {max-width: 90%}

a:link {color: #258EFF; text-decoration: none}
a:visited {color: #555; text-decoration: none}
a:hover {color: #258EFF;text-decoration: none}

input, textarea, select {background-color: #EEE; background-image: url(EEE.png);  background-repeat: repeat-x; background-position: top; color: #666; border: 1px solid #BBB; padding: 3px; margin-bottom: 1px; max-width: 90%}
blockquote {border-left: 4px solid #777; margin: 0px; padding: 3px}
.blue {background-color: #006CE0; background-image: url(006.png);  background-repeat: repeat-x; background-position: top; color: #EEE; text-shadow: -1px -1px -1px #006CE0; border: 1px solid #999; font-weight: bold; padding: 4px; margin-bottom: 1px}

.header {background-color: #444; background-image: url(444.png);  background-repeat: repeat-x; background-position: top; color: #EEE; text-shadow: -1px -1px -1px #777; border: 1px solid #666; border-bottom: 1px solid #555; font-weight: bold; padding: 4px; margin-bottom: 1px}
.menu {background-color: #AFAFAF; background-image: url(BBB.png);  background-repeat: repeat-x; background-position: top; color: #666; border: 1px solid #999; padding: 3px; margin-bottom: 1px}

.title {background-color: #444; background-image: url(444.png);  background-repeat: repeat-x; background-position: top; color: #EEE; border: 1px solid #666; border-bottom: 1px solid #555; font-weight: bold; padding: 4px; margin-bottom: 1px}
.title span {color: #555; position: relative;
top: 2px;
border-top: 1px solid #777; border-right: 1px solid #777; border-left: 1px solid #777; background: #FFF; padding: 5px}
.announce {background-color: #FFF; background-image: url(FFF.png);  background-repeat: repeat-x; background-position: top; color: #666; border: 1px solid #999; padding: 3px; margin-bottom: 1px}

.list {background-color: #FFF; color: #555; border: 1px solid #BBB; padding: 3px; margin-bottom: 1px}
.item {background-color: #EEE; color: #555; border: 1px solid #BBB; padding: 3px; margin-bottom: 1px}

.filelist {background-color: #EEE; background-image: url(EEE.png);  background-repeat: repeat-x; background-position: top; color: #666; border: 1px solid #BBB; padding: 3px; margin-bottom: 1px}
.filelist_paging {background-color: #EEE; color: #444; border: 1px solid #BBB; padding: 6px; margin-bottom: 1px}
.filelist_paging a {background-color: #777; color: #EEE; border: 1px solid #999; padding: 2px; margin: 1px}

.arriz {background-color: #444; background-image: url(444.png);  background-repeat: repeat-x; background-position: top; color: #EEE; border: 1px solid #666; border-bottom: 1px solid #555; padding: 3px; margin-bottom: 1px}
.info {background-color: #EEE; color: #555; border: 1px solid #999; padding: 3px; margin-bottom: 1px}

.aka {background-color: #EEE; background-image: url(EEE.png);  background-repeat: repeat-x; background-position: top; color: #666; border: 1px solid #BBB; padding: 3px; margin-bottom: 1px}

/* Design By: Arriz 
Copyright 2012 */